<script setup>
import {onLoad} from "@dcloudio/uni-app";
import AESCrypto from "../../utils/AESCrypto.js";
import {useUserStore} from "../../pinia/UserStore/index.js";

const UserStore = useUserStore();

onLoad((options) => {
    const {context, iv} = options;
    const res = AESCrypto.decrypt(context, iv);
    UserStore.passLogin(res);
});
</script>

<template>
</template>

<style scoped lang="scss">

</style>
